version: 24.8.3
files:
  - url: Trezor-Suite-24.8.3-mac-x64.zip
    sha512: quaEMbiue+DOgq5XH1t17+iH97jIGw0XcCP3E+qPKI8aC4N3wL7fDgMWZqnntN213R9h3BUWv6ctu0HyD9R7xA==
    size: 143211618
  - url: Trezor-Suite-24.8.3-mac-arm64.zip
    sha512: MmcqfAfXf7pYitqDrCtXgJU7w5s8WJTs7rUZEUkzxsp7oFw1K2bTyrmqFK8CfxbTlrQC6hhoHTCoSjMAhgk7PA==
    size: 136018308
  - url: Trezor-Suite-24.8.3-mac-x64.dmg
    sha512: wAMBLgu7jy+TlGzh9MgC3y/9qYv/GOGkhCfr4iCuEjm1agE/cPMVn7hEpkuWor6XUrNb6RzCV/rLhTlkg91XQg==
    size: 148464716
  - url: Trezor-Suite-24.8.3-mac-arm64.dmg
    sha512: aZtA1BmwtZqojsfeTy1n0oS7dQMqhyxcmFEjFI+AvNhifML6RQAx9+B/FaULnX0xPzA/5psFP/EWh//UQRmJrw==
    size: 141340104
path: Trezor-Suite-24.8.3-mac-x64.zip
sha512: quaEMbiue+DOgq5XH1t17+iH97jIGw0XcCP3E+qPKI8aC4N3wL7fDgMWZqnntN213R9h3BUWv6ctu0HyD9R7xA==
releaseNotes: |
  ### 🚀 New features

  -   Enhanced protection against counterfeit devices for Trezor Model One and Trezor Model T.
  -   New official languages added: Brazilian Portuguese, Italian, and Turkish.

  ### 🎨 Improvements

  -   Reworked Buy & Sell features for improved user experience.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
  -   Resolved the missing fixed/floating rates in the Exchange feature.
releaseDate: '2024-08-23T08:21:47.288Z'
stagingPercentage: 20
